<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Publisks ilgtspējīgas pārtikas iepirkums#Situācija#Pārtikas sistēmu var mēģināt mainīt motivējot atsevišķus uzņēmumus mainīties, vai ieviešot regulējumu, kas uzreiz ļauj mainīt sistēmu kopumā. Vienlaikus, centralizēta regulējuma pieeja nevar sasniegt vēlamo rezultātu, jo pārtikas sistēmu gadījumā konteksts nozīmīgi ietekmē kādas pārmaiņas ir nepieciešams - identiskas pārmaiņas dažādos kontekstos var novest pie kardināli pretējiem rezultātiem. Rezultātā, starp pārvaldei pieejamajiem instrumentiem ir jāmeklē tādi, kas var motivēt lokālā līmenī iesaistītās puses pašas vienoties par labākajiem veidiem kā strukturēt partikas sistēmas.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Publiskais iepirkums" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/5/" />

<title>Publiskais iepirkums | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/5/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle" checked />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="active">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Publiskais iepirkums</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāti-un-ietekme">Rezultāti un ietekme</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="publisks-ilgtspējīgas-pārtikas-iepirkums">
  Publisks ilgtspējīgas pārtikas iepirkums
  <a class="anchor" href="#publisks-ilgtsp%c4%93j%c4%abgas-p%c4%81rtikas-iepirkums">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Pārtikas sistēmu var mēģināt mainīt motivējot atsevišķus uzņēmumus mainīties, vai ieviešot regulējumu, kas uzreiz ļauj mainīt sistēmu kopumā. Vienlaikus, centralizēta regulējuma pieeja nevar sasniegt vēlamo rezultātu, jo pārtikas sistēmu gadījumā konteksts nozīmīgi ietekmē kādas pārmaiņas ir nepieciešams - identiskas pārmaiņas dažādos kontekstos var novest pie kardināli pretējiem rezultātiem. Rezultātā, starp pārvaldei pieejamajiem instrumentiem ir jāmeklē tādi, kas var motivēt lokālā līmenī iesaistītās puses pašas vienoties par labākajiem veidiem kā strukturēt partikas sistēmas. Vienlaikus nacionālā līmenī ir nepieciešams tikai nosaukt principus, kuriem vietējām pārtikas sistēmām vajadzētu sekot.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Viens no daudzsološākajiem risinājumiem pārtikas sistēmu ilgtspējīgu pārmaiņu veicināšanai ir ilgtspējīgas pārtikas iepirkumus. Katrā konkrētajā gadījumā tas, kā tieši tiek skaidrots, kas ir ilgtspīgs pārtikas iepirkums, atšķirsies. Tomēr kopumā šāds iepirkums paredz fokusu uz vietēju, bioloģisku, veselīgi un nereti arī sociāli atbildīgu un ētiski ražotu pārtiku. Parasti iepirkuma apraksta izstrādes gaitā iepirkuma organizētājs izdala atsevišķas galvenās pārtikas produktus raksturojošas kategorijas, kas konkrētajā vidē ir īpaši svarīgas. Ilgtspējīga pārtikas iepirkuma pieeja paredz, ka izmantojot pārvaldei nepieciešamo materiālu iepirkumu, var radīt tirgu jauna veida produktiem, tādējādi atbalstot sektora prakšu maiņu pārvaldes iecerētajā virzienā. Šī pieeja strādā, jo, no vienas puses, pārvaldes sektoram nepieciešamais (iepirktais) produktu apjoms parasti ir pietiekami liels, lai radītu pārtikas ražotājos interesi mainīties. No otras puses, publiskais iepirkums rada priekšnosacījumus, lai noteiktu produktu ražošana kļūtu lētāka un attiecīgi šie produkti kļūtu pieejamāki arī plašākai sabiedrībai. Pārtikas iepirkuma gadījumā pārvalde koncentrējas uz valsts vai pašvaldības uzturētām iestādēm - skolām, slimnīcām, bērnu dārziem, cietumiem un citām publiskām institūcijām, kurās tiek nodrošināta ēdināšana. Praksē, lai iepirkums varētu tikt izmantots ilgtspējas mērķu sasniegšanai, tā ieviešanā ir jāievēro vairāki principi. Pirmkārt, tā sekmīgums nevar tikt nodrošināts tikai ar regulējumu - ir nepieciešams iesaistīto pārvaldes pārstāvu entuziasms un izpratne/ atbalsts iepirkuma mērķiem. Iepirkuma ieviesējiem ir jābūt zināšanām par vietējo pārtikas sistēmas struktūru (kas un ko ražo un kādas ir katra ražotāja iespējas nodrošināt loģistiku. Otrkārt, lai arī nacionāla līmeņa politiski stimuli ir būtiski, IPI iespējams efektīvi izmantot tikai vietējā mērogā, kritiski izvērtējot vēlamo iepirkuma aptverto teritoriju. Treškārt, ir kritiski jāizvērtē kādi produkti un kādās kombinācijās tiek iepirkti.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Starptautiskā prakse rāda, ka sekmīga uz ilgtspēju vērsta iepirkuma ieviešana prasa plašu dažādu dalībnieku iesaisti. Primāri, protams, ir nepieciešams politikas veidotāju atbalsts - gan nacionālā, gan arī vietējā līmenī. Lai salāgotu dažādus mērķus un novērtētu prioritātes ir nepieciešams sadarboties dažādiem pārvaldes līmeņiem un jomām. Piem., iepirkuma gadījumā var būt situācijas, kurās ir nepieciešama Izglītības un zinātnes ministrijas, Veselības ministrijas, Lauksaimniecības ministrijas u.c. institūciju dialogs. Nozīmīga ir vietējās pašpārvaldes klātbūtne - tikai vietējie spēlētāji spēs praktiski novērtēt katras teritorijas iespējas, stiprās puses un riskus. Tāpat, tikai pašas institūcijas, kas nodrošina ēdināšanu (piem., skolas), spēs novērtēt savu kapacitāti kontrolēt un uzturēt iepirkuma rezultātā radušās jaunās prakses. Šī iemesla dēļ sekmīgos iepirkumos ir piesaistītas arī nevalstiskās organizācijas - gan vecāku grupas, vides organizācijas, ražotāju grupas, utt. Starp iesaistītajiem ir jāmin arī uzņēmēji, kuri piegādā produktus. Visu beidzot, te var pieminēt arī pētnieku lomu, kuri meklē veidus kā nodrošināt tādu informācijas apriti starp iesaistītajām pusēm, kas varētu palīdzēt pilnībā izmantot katrā teritorijā pieejamos resursus.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>No finanšu resursiem vienīgie, kurus nepieciešams pieminēt ir līdzekļi, kurus pārvalde atvēl iepirkumam. Prakse gan rāda, ka finanšu resursi nav primārais faktors, kas nosaka ilgtspējīga iepirkuma sekmīgumu - to labāk skaidro iesaistīto dalībnieku izpratne par iepirkuma mērķiem, dialogs starp iesaistītajām pusēm, zināšanas par iepirkumu un par vietējo situāciju.</p>
<h2 id="rezultāti-un-ietekme">
  Rezultāti un ietekme
  <a class="anchor" href="#rezult%c4%81ti-un-ietekme">#</a>
</h2>
<p>Tiešais ilgtspējīga pārtikas iepirkuma rezultāts ir ilgtspējīgas maltītes publiskajās iestādēs. Šis ir galvenais ilgtspējīga iepirkuma mērķis daudzām iesaistītājām grupām (vecākiem, skolēniem, nereti arī iesaistītajiem uzņēmējiem). Tomēr, iltspējīgs pārtikas iepirkums ir jāaplūko arī plašāk - pievēršot uzmanību iepirkuma vēlamajai ietekmei uz sektoru un prakšu maiņu tajā. 
Secinājumi: Ilgtspējīgs pārtikas iepirkums ir daudzsološs instruments kā mainīt pārtikas sistēmās dominējošās prakses. Diemžēl, tā ieviešana ir komplicēta - to var ieviest tikai lokāli, tikai speciālisti ar labām zināšanām par vietējām pārtikas sistēmām un tikai iesaistot vietējās pārtikas sistēmas pārstāvjus. Neskatoties uz šiem izaicinājumiem, pasaulē ir virkne piemēru, kur ilgtspējīgs iepirkums ir spējis mainīt pārtikas sistēmas.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<p>Grivins, M., Kunda, I., Tisenkopfs, T. (2016). Healthy food for schoolgoers in Latvia and Small farm involvement in school meal provisioning in Tukums region. 
Sonnino, R. (2009). Quality Food, Public Procurement, and Sustainable Development: The School Meal Revolution in Rome. Environment and Planning A: Economy and Space. Doi: <a href="https://doi.org/10.1068/a40112">https://doi.org/10.1068/a40112</a></p>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/5/5-1/">Ikšķiles Brīvās skolas ēdināšana </a>
      </dt>
    
      <dt>
        <a href="/ekip/docs/chapters/5/5-2/">Dinamiskais pārtikas iepirkums</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāti-un-ietekme">Rezultāti un ietekme</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












